/* CSS Document */
*{
	margin-top: 0px;
	padding: 0px;
}
.com_all{
	float: left;
	width: 100%;

}
/*header_top*/
.header_top {
	background: #fe9126;
	padding: 7px 0px;
}
.head_top_left {
  float: left;
  padding: 7px 0px;
}
.header_top ul{
	list-style: none;
}
.header_top ul li{
	float: left;
  padding-right: 10px;
}
.header_top ul li a{
  text-align: center;
  color: #fff;
  text-decoration: none;
  outline: none;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
}
.header_top ul li a span{
  float: left;
  margin-right: 10px;
}
.head_top_right{
	float: right;
	width: 250px;
}
.head_top_right .form-control {
	border-radius: 0px;
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.head_top_right .input-group-btn .btn.btn-default{
	border-radius: 0px;
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}

/*--nav--*/
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large li.dropdown-header a{
  color: #fe9126 !important;
  font-size: 20px !important;
  text-decoration: none !important;
  outline: none !important;
}
.navbar.navbar-default.com_all {
	border: none !important;
	border-radius: 0px;
	background: #003399;
	color: #fff;
	margin: 0px;
}
.navbar.navbar-default.com_all .nav.navbar-nav.navbar-right{
  padding: 31px 0px;
}
/*--placeholder--*/
.sub_now ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555 !important;
}
.sub_now ::-moz-placeholder { /* Firefox 19+ */
  color: #555 !important;
}
.sub_now :-ms-input-placeholder { /* IE 10+ */
  color: #555 !important;
}
.sub_now :-moz-placeholder { /* Firefox 18- */
  color: #555 !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
/*--placeholder end--*/
.navbar.navbar-default.com_all .dropdown.open a {
  background: #003399;
  color:#fff;
}
.navbar.navbar-default.com_all .dropdown.open .dropdown-header {
  padding: 3px 0px;

}
.navbar.navbar-default.com_all .dropdown-menu.dropdown-menu-large.row {
  background: #003399;
  margin-top: 0px;
}
.navbar.navbar-default.com_all ul li a{
  color: #fff;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 14px;
  padding: 10px;
}
.navbar.navbar-default.com_all ul li.act a{
	border-bottom: 2px solid #fe9126;
	color: #fff;
}
.navbar.navbar-default.com_all ul li a:hover{
	border-bottom: 2px solid #fe9126;
}
/*--slider--*/
.jssorl-004-double-tail-spin img {
            animation-name: jssorl-004-double-tail-spin;
            animation-duration: 1.2s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

@keyframes jssorl-004-double-tail-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


.jssorb053 .i {position:absolute;cursor:pointer;}
.jssorb053 .i .b {fill:#fff;fill-opacity:0.5;stroke:#000;stroke-width:400;stroke-miterlimit:10;stroke-opacity:0.5;}
 .jssorb053 .i:hover .b {fill-opacity:.7;}
.jssorb053 .iav .b {fill-opacity: 1;}
.jssorb053 .i.idn {opacity:.3;}
.jssora093 {display:block;position:absolute;cursor:pointer;}
.jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
.jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
.jssora093:hover {opacity:.8;}
.jssora093.jssora093dn {opacity:.6;}
.jssora093.jssora093ds {opacity:.3;pointer-events:none;}
.con_tex {
  z-index: 999 !important;
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 40%;
}
.con_tex p{
  margin-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 30px;
  color: #000;
  line-height: 36px;
}
.con_tex h1{
  margin: 0px;
  font-size: 90px;
  color: #cc6600;
font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}
.con_tex h1 span{
  color: #003399;
}
/*---product_cata--*/
.product_cata{
  padding: 50px 0px 40px;
  background: #f6f5f3;
}
.pro_detail {
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 15px;
}
.pro_d.pro_detail {
  min-height: 365px;
}

.pro_de_img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
}
.pro_detail.fs_left {
  height: 650px;
  /*background: url(../images/cat1.jpg);
  background-repeat: no-repeat;*/
  background-size: cover;
  overflow: hidden;
  margin-bottom: 20px;
}
.top_text {
  padding-left: 20px;
  border-left: 3px solid #fe9126;
  margin-top: 50px;
  position: relative;
}
.top_text h2{
  font-weight: 700;
   font-family: 'Montserrat', sans-serif;
   color:#003399;
   font-size: 42px;
}
.top_text h2 span{
   color:#fe9126;
}
.top_text p{
  color:#8b8b8b;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
.btn.vi_all {
  font-size: 18px;
  padding: 10px 25px;
  color: #fff;
  background: #003399;
  border-radius: 0px;
  margin-left: 15px;
  position: absolute;
  bottom: 50px;
}
.btn.vi_all:hover {
  background: #000;
}
.pro_detail.pro_top {
  height: 316px;
  overflow: hidden;
  margin-bottom: 15px;
}
.pro_detail.pro_bottom {
  height: 316px;
  overflow: hidden;
  margin-bottom: 20px
}
.pro_detail.coall {
  height: 421px;
  overflow: hidden;
  margin: 20px 0px;
}
.pro_detail:hover img{
   transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1); 
}
.bo_0 .btn-group .btn{
  border-radius: 0px;
  padding: 15px 0px;
}
.bo_0 .btn-group .btn.btn-warning{
  background: #fe9126;
  border: 1px solid #fe9126;

}
.de_tex .well {
  border-radius: 0px;
}
.de_tex .well ul{
 list-style: none;
}
.ord.btn.btn-default {
  border-radius: 0px;
  background: #003399;
  border: 1px solid #003399;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 300;
  padding: 13px 20px;
  margin-top: 9px;
}
.ord.btn.btn-default:hover{
    background: #000;
border: 1px solid #000;
}
.pr_te{
  font-size: 24px;
  color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.pr_am{
  font-size: 24px;
  color: #fe9126;
  font-family: 'Montserrat', sans-serif;
}
/*--mostpopular--*/
.mostpopular{
  background: #f6f5f3;
}
.pro_img{
  width: 100%;
  overflow: hidden;
  height: 287px;
  float: left;
  background-color: #fff;
}
.pro_img img {
  object-fit: scale-down;
  width: 100% !important;
  height: 287px;
}
.pro_tex {
  width: 100%;
 
  background: #003399;
  color: #fff;
  text-align: center;
  float: left;

}
.pro_tex p{
  margin-bottom: 0px;
}
.pro_tex p a{
  text-decoration: none;
  outline: none;
  color:#fff;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  padding: 10px;
  width: 100%;
  float: left;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow:ellipsis;
}
.pro_detail:hover .pro_tex{
  background: #fe9126;
}
.mar_bt_30{
  margin-bottom: 50px;
}

/*--specil_--*/
.specil {
  background: #f6f5f3;
  padding-bottom: 70px;
}
.sp_tex_lef {
  position: absolute;
  right: 50px;
  top: 50px;
}
.sp_tex_lef .sp-top-tex {
  font-size: 24px;
  font-weight: 600;
font-family: 'Montserrat', sans-serif;
margin-bottom: 0;
}
.sp_tex_lef .sp-top-tex span{
  color:#fe9126;
  
}
.sp_tex_lef .sp-bot-tex span{
  font-size: 18px;
  font-weight: 600;
font-family: 'Montserrat', sans-serif;
color:#fe9126;
}
.sp_tex_right {
  position: absolute;
  left: 50px;
  top: 70px;
}
.sp_tex_right p{
font-size: 30px;
font-family: 'Montserrat', sans-serif;
color: #000;
margin-bottom: 0px;
line-height: 36px;
}
.sp_tex_right p.rit-tex{

font-weight: 700;
}
.sp_tex_right p.rit-tex span{
color:#fe9126;
}
.sp_det a {
  text-decoration: none;
  outline: none;
  color: #000;
  margin-bottom: 15px;
  width: 100%;
  float: left;
  position: relative;
}
/*--news_letter--*/
.news_letter{
  background: #003399;
  padding: 50px 0px;

}
.news_le{
  width: 100%;
  float: left;
  padding:0px 80px;
}
.text-part{
    font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #fe9126;
  float: left;
  padding-right:25px;
  line-height: 41px;

}
.text-part img{
  width: 50px;
  margin-right: 10px;
}
.text-part span{
  color: #fff;
}
.sub_now input{
  border-radius: 0px;
  height: 46px;
}
.sub_now .input-group{
   min-width: 300px;
}
.sub_now .input-group-btn .btn{
  border-radius: 0px;
  height: 46px;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  margin-left: 15px; 
}
.sub_now .input-group-btn .btn{
  font-size: 16px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}
/*--footer--*/
.footer {
  background: #fcfcfc;
  /*border-top: 1px solid #fe9126;*/
  padding: 50px 0px;
}
.footer h3{
  margin-top: 0px;
  font-size: 30px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  color:#000;
  margin-bottom: 35px;
}
.f_nav{
  list-style: none;

}
.f_nav li{
  width: 100%;
  float: left;
}
.f_nav li a{
 color: #414141;
  font-size: 14px;
  font-weight: 300;
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 10px;
  width: 100%;
  float: left;
  text-decoration: none;
  outline: none;
}
.f_nav li a:hover{
 color: #fe9126;
  
}
.cont_detal{
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
.cont_detal_left{
  float: left;
  margin-right: 20px;
}
.cont_detal_right {
  float: left;
  width: 85%;
}
.cont_detal_right p a{
  text-decoration: none;
  outline: none;
  color: #414141;
}
.cont_detal_right p a:hover{
  color: #fe9126;
}
/*copyright*/
.copyright{
	width: 100%;
	float: left;
	text-align: center;
}
.copyright p {
  border-top: 1px solid #aaaaaa;
  padding: 15px 0px 7px;
}
.copyright hr {
  width: 60px;
  padding: 2px;
  background: #000000;
  /* position: absolute; */
  margin: -4px auto;
  z-index: 9999999999;
}
.copyright p a{
  color: #fe9126;
}

/*--product_page--*/
.product_page{
  background: #f6f5f3;
}
.top_text.mar_bt_30.borde_bot {
  border-bottom: 2px solid #ccc;
  border-left: none;
  padding-left: 0px;
  margin-top: 0px;
}
.adst.breadcrumb {
  margin-top: 49px;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.adst.breadcrumb .active{
  color:#fe9126;
}
.product_page .pagination {
  display: inline-block;
  padding-left: 0;
  margin: 40px auto 50px;
  border-radius: 4px;
  /* text-align: center; */
  float: right;
}
/*--product_detail_page--*/
.men_img{
  width: 100%;
  float: left;
  min-height: 300px;
}
.men_img img{
  width: 100%;
  object-fit:cover;
}
.ug-default-button-hidepanel {
  display: none;
}
.ug-default-button-hidepanel-bg {
  display: none;
}
.ug-textpanel {
  display: none;
}
.ug-default-button-play {
  display: none;
}
.ug-strip-panel {
  background: transparent !important;
}
.ug-slider-wrapper {
  background: transparent !important;
}
.ug-thumb-wrapper{
  cursor: pointer !important;
}
.de_tex h3{
  margin-top: 0px;
}
/*--contact--*/
.product_page.com_all.prpa_30 {
  padding-bottom: 60px;
}
.fr_detail {
  width: 100%;
  float: left;
  padding-bottom: 20px;
}
.form-group input.form-control {
  box-shadow: none;
  border-radius: 0px;
  height: 46px;
  margin-bottom: 25px;
}
.form-group{
  padding-right: 10px;
}
.form-group.wi_50 {
  width: 50%;
  float: left;
  padding-right: 10px;
}
.fr_detail .btn.btn-default {
  border-radius: 0px;
  width: 100px;
  padding: 10px;
  float: right;
  background: #fe9126;
  border: 1px solid #fe9126;
  color: #fff;
  margin-right: 10px;
}
.form-group textarea {
  border-radius: 0px;
  margin-bottom: 25px;
}

.scrollToTop{
  width:50px; 
  height:50px;
  padding:10px; 
  text-align:center; 
  background: whiteSmoke;
  font-weight: bold;
  color: #444;
  text-decoration: none;
  position:fixed;
  bottom:60px;
  right:40px;
  display:none;
  background: transparent !important;
}
.scrollToTop:hover{
  text-decoration:none;
  opacity: 0.7;
}
.mar_bt{
  margin-bottom: 30px;
}
.col-sm-3.min_hit {
  min-height: 500px;
}
.navbar-right .dropdown-menu.ri_aut {
  right: auto !important;
  left: auto;
}
.navbar-right .dropdown-menu li a{
  font-size: 12px;
}

.ug-item-wrapper img{
  display: block;
  margin: 0px;
  height: 100% !important;
  opacity: 1;
  width: 100%;
  top: auto !important;
  left: 0px;
  object-fit: contain;
}

ul.dropdown-menu.dropdown-menu-large.row li a {
    padding: 6px 0px;
    font-size: 14px;
}

/*responsiv--*/
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
  .navbar-default .navbar-toggle {
  border-color: #fff;
  /* padding: 10px 15px; */
  margin: 40px 15px;
}
.col-sm-3.min_hit {
  min-height: auto;
}
.sub_now {
  margin: 19px 0px 0px;
  float: left;
  width: 100%;
}
.news_le {
  width: 100%;
  float: left;
  padding: 0px 0px;
}
}
@media screen and (min-width: 1000px) and (max-width: 1200px){
  .navbar.navbar-default.com_all .navbar-brand{
    width: 300px;
  }
   .navbar.navbar-default.com_all .navbar-brand img{
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px){
  .navbar.navbar-default.com_all .navbar-brand{
    width: 210px;
  }
  .news_le{
  padding:0px 10px;
}
   .navbar.navbar-default.com_all .navbar-brand img{
    width: 100%;
  }
  .navbar.navbar-default.com_all ul li a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 12px;
  padding: 10px 8px;
}
.navbar.navbar-default.com_all .nav.navbar-nav.navbar-right {
  padding: 18px 0px;
}
}
@media screen and (min-width: 000px) and (max-width: 590px){
.text-part {
  font-size: 19px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #fe9126;
  float: left;
  padding-right: 25px;
  line-height: 41px;
}
  }
@media screen and (min-width: 000px) and (max-width: 550px){
.wid_100{
  width: 100% !important;
}
.pro_detail.fs_left {
  height: 450px;

}
.top_text p {
  font-size: 14px;
}
.top_text h2{
  font-size: 36px;
}
.col-sm-6.sp_det {
  min-height: 300px;
}
.col-sm-6.sp_det img {
  object-fit: cover;
  height: 300px;
}
}
@media screen and (min-width: 000px) and (max-width: 435px){
  .navbar.navbar-default.com_all .navbar-brand{
    width: 230px;
  }
   .navbar.navbar-default.com_all .navbar-brand img{
    width: 100%;
  }
  .navbar-default .navbar-toggle {
  border-color: #fff;
  /* padding: 10px 15px; */
  margin: 23px 15px;
}
.header_top ul li a span {
  float: left;
  margin-right: 7px;
}
.header_top ul li {
  float: left;
  padding-right: 6px;
}
.header_top ul li a{
  font-size: 12px;
  line-height: 14px;
}
}
.ug-slider-control.ug-zoompanel.ug-skin-default {
    display: none;
}
.promo_new{
   position: absolute;
    margin-top: 10px;
    background-color: rgb(29, 165, 73);
    color: white;
    font-size: 12px;
    padding: 9% 4%;
    border-radius: 50%;
    line-height: 28px;
    margin-left: 10px;
    z-index: 999;
    text-transform: uppercase;
    font-weight: 600;
}
.promo_new span {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: block;
    line-height: 28px;
}
.promo_csoon{
    position: absolute;
    margin-top: 6px;
    background-color: rgb(0, 51, 153);
    color: white;
    font-size: 12px;
    padding: 9% 4%;
    border-radius: 50%;
    line-height: 10px;
    margin-left: 10px;
    z-index: 999;
    width: 79px;
    text-align: center;
    height: 78px;
    text-transform: uppercase;
    font-weight: 600;
}
.promo_csoon span {
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff;
      display: block;
      line-height: 16px;
}

.promo_clea{
position: absolute;
margin-top: 6px;
background-color: rgb(255, 255, 0);
color: black;
font-size: 11px;
padding: 27px 7px;
border-radius: 50%;
line-height: 41px;
margin-left: 5px;
z-index: 999;
text-transform: uppercase;
font-weight: 600;
height: 80px;
width: 85px;
}
.promo_clea span {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: block;
    line-height: 26px;
}

.promo_sale{
   position: absolute;
    margin-top: 10px;
    background-color: rgb(236, 57, 57);
    color: white;
    font-size: 12px;
    padding: 9% 10%;
    border-radius: 50%;
    line-height: 28px;
    margin-left: 10px;
    z-index: 999;
    text-transform: uppercase;
    font-weight: 600;
}
.promo_sale span {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: block;
    line-height: 28px;
}